<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">

    <LinearLayout
        android:layout_width="@dimen/dp320"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="@drawable/vivo_common_bottom_dialog_bg"
        android:gravity="center"
        android:orientation="vertical">

        <ProgressBar
            style="@style/vivo_loading_progressbar"
            android:layout_width="@dimen/dp30"
            android:layout_height="@dimen/dp30"
            android:layout_marginTop="@dimen/dp24"
            android:indeterminateDrawable="@drawable/vivo_loading_progress_bg" />

        <TextView
            android:id="@+id/vivo_loading_dlg_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:paddingStart="@dimen/dp16"
            android:paddingTop="@dimen/dp10"
            android:paddingEnd="@dimen/dp16"
            android:paddingBottom="@dimen/dp20"
            android:text="@string/vivo_common_loading_text"
            android:textColor="@color/vivo_pay_common_dialog_message_color"
            android:textSize="@dimen/sp14" />
    </LinearLayout>

</RelativeLayout>